/* Collapsible-row component styles here */

.shopify-app-block[data-block-handle="collapsible-row"] {
  margin: 0;
  line-height: normal;
}

.pxu-component-collapsible-row__content {
  margin-top: var(--block-margin-top);
  margin-bottom: var(--block-margin-bottom);
  color: var(--text-color);
}

.pxu-component-collapsible-row__details {
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(from var(--text-color) r g b / 0.13);
}
